[Bug 160006] Re: package linux-restricted-modules-generic 2.6.22.14.21 failed to install/upgrade: dependency problems - leaving unconfigured

Timo Aaltonen tepsipakki at ubuntu.com
Fri Feb 8 22:06:00 UTC 2008


/usr/sbin/update-initramfs: 515: awk: Input/output error
Failed to create initrd image.
dpkg: error processing linux-image-2.6.22-14-generic (--configure):
 subprocess post-installation script returned error exit status 2

your disk was full at the time. Not a bug.

** Changed in: linux-meta (Ubuntu)
       Status: New => Invalid

-- 
package linux-restricted-modules-generic 2.6.22.14.21 failed to install/upgrade: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/160006
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-meta in ubuntu.




More information about the kernel-bugs mailing list